mpg321 MP3 File Remote Format String Vulnerability

Solution:
Debian has released advisory DSA 411-1 to address this issue. Please see the attached advisory for details on obtaining and applying fixes.

Gentoo Linux has released advisory GLSA 200503-34 dealing with this issue. Gentoo advises that all users carry out the following commands with superuser privileges to update their packages:

emerge --sync
emerge --ask --oneshot --verbose ">=media-sound/mpg321-0.2.10-r2"

For more information, please see the referenced Gentoo linux advisory.


mpg321 mpg321 0.2.10


 

Privacy Statement
Copyright 2010, SecurityFocus